#tab_slider, #img_container { 
    position: relative;
    width: 1220px;
    height: 400px;
    overflow: hidden;
    cursor: pointer;
    margin: 0;
    padding: 0;
    z-index: 200;
}
#slider {   
    width: 1220px;
    height: 380px;
    margin: 40px 0 0 0;
    display: block;
}
/* контейнер для осн.изображения и текста */

#Big {    
    position: relative;
    width: 940px;
    height: 208px;
    margin: 0 auto 15px;
    overflow: hidden;
}
#Big ul.posts {
    margin: 0;
}
.slides { 
    width: 940px;
    position: absolute; top: 0; left: 0;
}
.slides > div {
    position: absolute; top:0; 
    width: 940px;
    display:none;
}
ul.posts li {    
    display: inline;
    float: left;
    width: 940px;
}

/* изображение и текст  */

#Big img { 
    float: right;
    width: 330px;
    height: 200px;
    font-size: 13px;
    background: #fff;
    border: 2px solid #cececf; 
    padding: 1px;
    color: #ddd;
}
#Big .excerpt {      
    position: relative;
    float: left;
    width: 580px;
    height: 210px;  
}
#Big .slider_title {  
    margin: -5px 0 10px 0;
    padding: 0;
    font-size: 24px;
    font-weight: normal;
    color: #fff;
}
#Big .slider_title a:link, #Big .slider_title a:visited {  
    color: #fff;
}
#Big .slider_title a:hover, #Big .slider_title a:active {
    color: #eee;
}
#Big .excerpt p {   
    margin: 0;
    padding: 0;
    font-size: 13px;
    line-height: 1.2;
}
#Big .more { 
    position: absolute; bottom: 0; right: 5px;
    font-size: 13px;
}
#Big a.more:link, #Big a.more:visited,
#Big a.more:hover, #Big a.more:active {
	text-decoration: none;
}

/*  текст  */

#Big p {
    font-size: 12px;
    line-height: 20px;
    margin: 0;
}
#Big p.postmetadata, #archive p.postmetadata, p.postmetadata {
    margin: 10px 0;
    font-size: 11px;
    color: #999;
    text-transform: uppercase;
}

/* контейнер для превью */

#Small, #Small_img {   
    float: left;
    position: relative;
    background: url("/wp-content/themes/DirectoryNews/images/slider_small.png") 0 0 repeat-y; 
    width: 1220px;
    height: 110px;
    margin: 27px 0 0 0;
    padding: 0;
    z-index: 200;
    overflow: hidden;
}
#Small ul.pagination {   
    width: 1160px;
    height: 85px;
    margin: 45px 0 0 33px !important;
    padding: 0;
    z-index: 200;
    overflow: hidden;
}
#Small li { 
    float: left;
    width: 108px;
    height: 74px;
    background: #f5f5f5;
    border: 1px solid #cececf; 
    margin: 0 6px 0 0;
}
#Small li.last {
    padding-right: 0;
}
#Small li.active, #Small li:hover {
}
#Small li img {
  float: left;
  width: 85px;
  height: 52px;
  filter:alpha(opacity=60);	opacity:.60; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; 
  border: 1px solid #cececf; 
  padding: 1px;
  margin: 9px;
  font-size: 11px;
  color: #666;
}
#Small li.active img {
  filter:alpha(opacity=100);	opacity:1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
#Small .cover {
  float: left; 
  display: inline; 
  margin-right: 10px; 
}
#Small ul.posts {
  margin: 0;
}

a.prev2 {
  position: absolute; top: 120px; left: 70px; 
  width: 23px;
  height: 34px;
}
a.next2 {
  position: absolute; top: 120px; right: 70px; 
  width: 23px;
  height: 34px;
}
a.prev2:hover {
  position: absolute; top: 121px; left: 70px; 
}
a.next2:hover  {
  position: absolute; top: 121px; right: 70px; 
}

/*  Изображение */

#img_container { 
    height: 235px;
}
#Small_img {
    height: 235px;
    margin: 0;
}
#img_box { 
    position: absolute; top: 0; left: 10px;
    width: 1200px;
    height: 220px;
    z-index: 500;
    cursor: default;
}
#img_box img { 
    border-bottom: 1px solid #fff;
}


